        .congImg{width:140px;}
        .congImg+p{padding-top: 10px;font-size:18px; text-align: center;margin-bottom:0;}
        .codeLogo{position: relative;}
        .codeLogo i{position: absolute;margin:auto; left: 0;right: 0;top:50px; width: 35px; height: 35px;line-height: 35px;text-align: center; background-color: white;font-size:26px;}

        /*以i6p 为分界线，兼容以下屏幕*/
        @media (max-width:415px){
            .codeLogo i{top:43px;}
            .congImg{width:120px;}
            .slider-wrap{padding:75px 0px}
        }

        #izl_rmenu>a{
            background-color:#f54b4b!important;
        }
        /*#izl_rmenu .btn-phone{
            background-color:#32432b!important;
        }
        .izl-rmenu .btn-phone .phone{
            background-color:#32432b!important;
        }*/

        .lineTitle{
            border-top: #dddddd 1px solid;
        }

        .lineTitle span{
            color:#dddddd;
            -webkit-text-stroke: 6px #fafafa;
            text-stroke: 6px #fafafa;
        }

        .lineTitle span.point2{
            -webkit-text-stroke: 6px white;
            text-stroke: 6px white;
        }

        .lineText{
            margin-top: -24px;
        }

        .f_30{
            font-size: 30px ;
        }

        .lineText {
            margin-top: -24px;
        }

        .cBlack {
            color: #333 !important;
        }

        .bgBox {
            background-color: #fafafa !important;
        }
        .new_item_left {
            padding-right: 50px;
            padding-left: 80px;
        }
        .new_item_right {
            padding-left: 50px;
            padding-right: 80px;
        }

        .aways1 {line-height: 3;}
        .aways1 span{font-size: 10px;color: #f54b4b;padding-right: 10px;}
        .top-banner{
            padding:0;
            background:url(https://www.huaxigo.com/ebike/images/img521/banner.jpg) no-repeat;
            background-size: cover;
            height:612px;
            position:relative;
            text-align:center;
            color:#fff;
            letter-spacing: 3px;
        }
        .top-icon{
            width:61%;
            margin:0 auto;
        }
        .top-icon>p{
            width:100%;
        }
        .top-icon ul{
            margin:0;
            padding:0;
        }
        .top-icon ul:after{
            display: block;
            content:'';
            clear: both;
        }
        .top-icon li{
            float:left;
        }
        .top-icon li.a p{
            padding:15px 0 0;
            cursor:pointer;
            color:#fff;
        }
        .top-icon li.a img{
            transition: all 0.3s ease;
            cursor:pointer;
        }
        .top-icon li.a:hover img{
            transform:translate(0,-15px);
        }
        .top-icon li.b{
            padding:79px 38px 0;
        }

        
        /* 2018/09/06 软件开发css */
       /* 模块1 */
     	/*.softContext1{
 		height: 720px;
 		border-bottom: 1px solid #FFFFFF;
 		border-bottom-right-radius: 60px;
 		border-bottom-left-radius: 60px;
 		-moz-box-shadow: 54px 54px 18% #0A2D5D;
 		-webkit-box-shadow: 54px 54px 18% #0A2D5D;
 		box-shadow: 54px 54px 18% #0A2D5D;
     	}*/
     	
     .softContext1_bgx{
        /*border-bottom: 1px solid #FFFFFF;
 		border-bottom-right-radius: 60px;
 		border-bottom-left-radius: 60px;
 		-moz-box-shadow:0 6px 2px rgba(0, 0, 0, 0.18); 
		-webkit-box-shadow:0 6px 2px rgba(0, 0, 0, 0.18); 
		box-shadow:0 6px 2px rgba(0, 0, 0, 0.18);*/
     }
       .more {
	    position: absolute;
	    left: 16%;
	    top: 64%;
	    cursor: pointer;
	   }
     	
     	/* 模块2 */
       .softContext2{
       	margin-top: 40px;
       	text-align: center;
       }
       
       .softContext2_imgDsc{
	 	height: 152px;
	 	width: 262.5px;
	 	background-color: #FFFFFF;
	 	margin: 0 auto;
       	-moz-box-shadow:0 20px 20px rgba(0, 0, 0, 0.15); 
		-webkit-box-shadow:0 20px 4px rgba(0, 0, 0, 0.15); 
		box-shadow:0 20px 20px rgba(0, 0, 0, 0.15);
	 	border-bottom-right-radius: 9px;
	 	border-bottom-left-radius: 9px;
       }
       
       .softContext2_imgBox{
       	margin-bottom: 16px;
       }
       
       .softContext2_imgBox img {
       	max-width: 262.5px;
       	margin: 0 auto;
       }
       .softContext2_imgDsc span{
       	font-size: 24px;
       	color: #333333;
       	font-family: SourceHanSansCN-Bold;
	    padding: 18px;
	    display: block;
       }
       
       .softContext2_imgDsc p{
       	font-size: 16px;
       	color: #999999;
       	font-family: SourceHanSansCN-Normal;
       	padding:0 18px 18px 18px;
       }
       
       .softContext2_2{
       	margin-top: 200px;
       }
       
       .softContext2_2 ul{
       	margin-top: 144px;
       }
       
       .softContext2_2 span{
       	font-size: 36px;
       	color: #333333;
       	font-family: SourceHanSansCN-Medium;
       	margin-top: 36px;
       }
       
       .softContext2_2 img{
       	margin-bottom: 32px;
       }
       
       .softContext2_2 li{
        text-align: center;
        margin-bottom: 90px;
       }
       
       .img2{
       	width: 122px;
       	height: 122px;
       	display: inline-block;
       }
       
       .softContext2_2 p{
       	font-family: SourceHanSansCN-Normal;
       	font-size: 20px;
       	color: #a4aab3;
       }
       .softContext2_2 ul{
       	padding-bottom: 90px;
       }
       
       /* 模块3 */
      .softContext3{
      	background:url(https://www.huaxigo.com/skin/css/__PUBLIC__/ebike/images/img521/soft/c_bg.png) no-repeat;
      	text-align: center;
      	margin-top: 64px;
      }
      
      .softContext3 span{
      	font-family: SourceHanSansCN-Medium;
      	font-size: 36px;
      	color: #FFFFFF;
      	padding-top: 80px;
      	display: block;
      }
      
      .softContext3 img{
      	width: 130px;
      	height: 130px;
      }
      
      .softContext3 ul{
      	margin-top: 80px;
      }
      
      .softContext3 p{
      	font-family: SourceHanSansCN-Normal;
      	font-size: 24px;
      	color: #FFFFFF;
      	padding-top: 20px;
      	padding-bottom: 124px;
      }
      
      /* 模块4 */
     .softContext4{
     	background:url(https://www.huaxigo.com/skin/css/__PUBLIC__/ebike/images/img521/soft/d_bg1.png)top 300px right 0 no-repeat;
     	text-align: center;
     }
     
     .softContext4 p {
     	margin-bottom: 22px;
     }
     
     .img3{
     	position: absolute;
     	right: -27px;
    	top: 107px;
     }
     
     .img4{
     	display: inline-block;
     	transform:rotate(90deg);
		-ms-transform:rotate(90deg); 	/* IE 9 */
		-moz-transform:rotate(90deg); 	/* Firefox */
		-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
		-o-transform:rotate(90deg); 	/* Opera */
		vertical-align:middle;
     }
     
     .softContext4 p{
     	font-size: 24px;
     	color: #8a9099;
     	font-family: SourceHanSansCN-Regular;
     	
     }
     
     .softContext4 span{
     	font-size: 36px;
     	color: #333333;
     	font-family: SourceHanSansCN-Bold;
     }
     
     /* 模块5 */
    .softContext5{
    	background:url(https://www.huaxigo.com/skin/css/__PUBLIC__/ebike/images/img521/soft/d_bg2.png) no-repeat;
      	text-align: center;
    }
    
    .softContext5_form{
    	border: 1px solid #FFFFFF; 
    	-moz-box-shadow:0 0px 20px rgba(0, 0, 0, 0.1); 
		-webkit-box-shadow:0 0px 20px rgba(0, 0, 0, 0.1); 
		box-shadow:0 0px 20px rgba(0, 0, 0, 0.1);
		border-radius: 20px;
		height: 724px;
		background-color: #FFFFFF;
		margin-top: 50px;
    }
    

    .add5{
    	font-size: 36px;
    	color: #333333;
    	font-family: SourceHanSansCN-Medium;
    	margin: 72px auto 20px auto;
    }
    
    .softContext5 label{
    	font-size: 18px;
    	color: #5c6066;
    	font-family: SourceHanSansCN-Regular;
    	display: block;
    	margin-bottom: 28px;
    }
    
    .softContext5 input{
    	width: 360px;
    	height: 48px;
    	background-color: #f5f7fa;
    	border-radius: 4px;
    	border: none;
    	padding: 10px;
    	font-size: 20px;
    }
    
    .softContext5 textarea{
    	background-color: #f5f7fa;
    	border-radius: 4px;
    	border: none;
    	padding: 10px;
    	font-size: 20px;
    	display: inline-block;
    	width: 101%;
    	height: 180px;
    }
    
    /*.softContext5 button{
    	width: 300px;
    	height: 54px;
    	color: #FFFFff;
    	margin-top: 60px;
    	display: block;
    	background-color: blue;
    }*/
   
   .softContext5_btn{
   		width: 300px;
    	height: 54px;
    	margin-top: 50px;
    	border-radius: 36px;
    	font-family: SourceHanSansCN-Regular;
    	font-size: 18px;
    	color: #FFFFFF;
    	background-color: #229ffd;
    	border: none;
    	line-height: 45px;
   }
   
      .add6{
    	font-size: 22px !important;
    	color: #999999 !important;
    	display: block;
    	margin-bottom: 60px;
	}
	.softContext1_bgx{
		margin-top: 0px;
	}
    
	.more{
		padding-top: 58.5px;padding-bottom: 32px;display: block;
	}
	.m-t{
		margin-top: 144px;
	}

        @media (min-width:416px) and (max-width: 540px){
			.softContext2_imgBox img {
				width: 100%;
				margin: 0 auto;
			}
			.softContext2_imgDsc{
				width: 100%;
			}
            .top-banner .f_60{
                font-size:35px !important;
            }
        }
        @media (max-width: 991px){
            .top-icon li.a{
                width:50%;
                padding:10px;
            }
            .top-icon li.b{
                display: none;
            }
        }
        @media (min-width:992px) and (max-width: 1129px){
            .top-banner{
                margin-top:142px;
            }
        }
        @media (min-width:992px) and (max-width: 1980px){
            .top-icon li.a{
                width:25%;
                padding:0 20px;
            }
            .top-icon li.b{
                display: none;
            }
        }
        @media (min-width:768px) and (max-width: 991px){
        	 .softContext2 {
            	margin-top: 62px;
            	background-color: #000000;
            }
	        .softContext2_2 span{
	       		margin-top: 0px;
	        }
	        
	        .softContext2_2{
	        	margin-top: 24px;
	        }
	        .softContext2_2 ul {
	        	margin-top: 16px;
	        }
	        .aCenter{
	        	margin-top: 470px;
	        }
        }
        @media (min-width:660px) and (max-width: 767px){
			.softContext1_bgx{
				margin-top: 44px;
			}
            .softContext2 {
            	margin-top: 62px;
            	background-color: #000000;
            }
	        .softContext2_2 span{
	       		margin-top: 0px;
	        }
	        .softContext2_2{
	        	margin-top: 24px;
	        }
	         .softContext2_2 ul {
	        	margin-top: 16px;
	        }
	        .aCenter{
    			margin-top: 1542px;
	        }
	        
	        .softContext5_form{
		   		height: 848px;;
		   	}
        }
        @media (min-width:416px) and (max-width: 659px){
            .softContext2 {
            	margin-top: 62px;
            	background-color: #000000;
            }
            .softContext2_2{
	        	margin-top: 24px;
	        	margin-top: 1542px;
	        }
	        
            .softContext2_2 span{
	       		margin-top: 0px;
	        }
            
             .softContext2_2 ul {
	        	margin-top: 16px;
	        }
	        .softContext2_2 li {
			    text-align: center;
			    margin-bottom: 34px;
			}
			.add5 {
			    font-size: 36px;
			    color: #333333;
			    font-family: SourceHanSansCN-Medium;
			    margin: 28px auto 20px auto;
			    display: block;
			}
			
			.softContext3 {
			    height: 700px;
			}
			
			.add6{
		    	font-size: 16px !important;
		    	color: #999999;
		    	display: block;
		    	margin-bottom: 60px;
    		}
    		
    		.softContext5 input{
    			width: 320px;
    		}
    
		    .softContext5_form{
		   		height: 848px;;
		   	}
		   	
		   	.softContext4{
		   		margin-top: 30px;
		   	}
		   	
		   	.softContext4 ul{
		   		margin-top: 144px;
		   	}
		   	
		   	.softContext4 li{
		   		margin-bottom: 42px;
		   	}
		   	
		   	.softContext3 p {
			    font-family: SourceHanSansCN-Normal;
			    font-size: 24px;
			    color: #FFFFFF;
			    padding-top: 20px;
			    padding-bottom: 3px;
			}
			
			.softContext3 img {
			    width: 76px;
			    height: 76px;
			}
			
			.softContext3 ul{
		   		margin-top: 50px;
		   	}
		   	
		   	.softContext3 span {
			    font-family: SourceHanSansCN-Medium;
			    font-size: 36px;
			    color: #FFFFFF;
			    padding-top: 128px;
			    display: block;
			}
			
			.img2 {
			    width: 100px !important;
			    height: 100px !important;
			}
			
			.softContext4 span {
			    font-size: 24px;
			    color: #333333;
			    font-family: SourceHanSansCN-Bold;
			}
			
			.softContext4 p {
			    font-size: 18px;
			    color: #8a9099;
			    font-family: SourceHanSansCN-Regular;
			}
			.softContext1_bgx{
				margin-top: 44px;
			}
			.softContext2_imgBox img {
				width: 100%;
				margin: 0 auto;
			}
			.softContext2_imgDsc{
				width: 100%;
			}
        }
        
		@media (max-width: 416px) {
			
			.softContext2_imgDsc span{
				font-size: 20px;
				padding: 10px;
			
			}
			.softContext2_imgDsc p{
				font-size: 12px;
			}
			.softContext2_imgDsc{
				width: 100%;
			}
			.softContext2_imgBox img {
				width: 100%;
				margin: 0 auto;
			}
			.softContext1_bgx{
				margin-top: 44px;
			}
			 .softContext2 {
            	margin-top: 0px;
				background-position: 0% 40% !important;
				background-size: 30% !important;
				padding-bottom: 0px !important;
            }
            .softContext2_2{
	        	margin-top: 24px;
	        	margin-top: 50px;
	        }
	        
            .softContext2_2 span{
				font-size: 23px;
	       		margin-top: 0px;
	        }
            
             .softContext2_2 ul {
	        	margin-top: 16px;
	        }
	        .softContext2_2 li {
			    text-align: center;
			    margin-bottom: 34px;
			}
			.softContext3 {
			    height: 300px;
			}
			.add5 {
			    font-size: 18px;
			    color: #333333;
			    font-family: SourceHanSansCN-Medium;
			    margin:20px auto 15px auto;
			    display: block;
			}
			.add6{
		    	font-size: 16px !important;
		    	color: #999999;
		    	display: block;
   			 }
   			 
   			 .softContext5 input{
   			 	width:100%;
   			 }
   			 
   			 .softContext5_form{
					height: 580px;
					margin-left: 15px;
					margin-right: 15px;
					margin-top: 20px;
   			 }
   			 
   			.softContext4{
				   margin-top: 30px;
				   background-position:  right 150px !important;
				   background-size: 50%!important;
		   	}
		   
		   	.softContext4 li{
		   		margin-bottom: 42px;
		   	}
		   	
		   	.softContext3 p {
			    font-family: SourceHanSansCN-Normal;
				font-size: 12px;
			    color: #FFFFFF;
			    padding-top: 10px;
			    padding-bottom: 65px;
			}
    
	    	.softContext3 img {
			    width: 76px;
			    height: 76px;
			}
			
			.softContext3 ul{
		   		margin-top: 30px;
		   	}
		   	
			
			.softContext3 span {
			    font-family: SourceHanSansCN-Medium;
			    font-size: 24px;
			    color: #FFFFFF;
			    padding-top: 128px;
			    display: block;
			}
			
			.softContext5 label {
			    font-size: 15px;
			    color: #5c6066;
			    font-family: SourceHanSansCN-Regular;
			    display: block;
			    margin-bottom: 10px;
			}
			
			.img2 {
			    width: 75px !important;
			    height: 60px !important;
			}
			.softContext2_2 img {
				margin-bottom: 0
			}
			.softContext2_2 p{
				font-size: 13px;
			}
			.softContext4 span {
				/* text-align: left; */
			    font-size: 24px;
			    color: #333333;
			    font-family: SourceHanSansCN-Bold;
			}
			
			.softContext4 p {
			    font-size:12px;
			    color: #8a9099;
			    font-family: SourceHanSansCN-Regular;
			}
			.no-padder-xs{
				padding: 0
			}
			.more{
				padding-top:40px;
				padding-bottom: 32px;
				display: block;
			}
			.softContext3{
				margin-top: 0;
			}
			.imgSize{
				width: 45px !important;
				height: 40px !important;
			}
			.m-t{
				margin-top: 20px;
			}
			.softContext5{
				background-position: left 200px !important;
				background-size: 10% !important;
			}
			.softContext5 textarea {
				height: 50px
			}
			.softContext5_btn {
				width: 70%;
				height: 40px;
				margin-top: 50px;
				border-radius: 36px;
				font-family: SourceHanSansCN-Regular;
				font-size: 15px;
				color: #FFFFFF;
				background-color: #229ffd;
				border: none;
				line-height: 27px;
			}
			.p-sm{
				font-size: 14px !important;
			}
		}
